### Method

# Gimp Module set_auto_load

since: 3.0

#### Declaration [src]

    void
    gimp_module_set_auto_load (
      GimpModule* module,
      gboolean auto_load
    )

#### Description [src]

Sets the `auto_load` property of the module.

Available since: 3.0

Sets property | `Gimp.Module:auto-load`

#### Parameters

`auto_load`

  Type: `gboolean`

  Pass `FALSE` to exclude this module from auto-loading.